RubyGems Navigation menu

techlahoma_auth 0.0.6

A gem that allows a Rails app to be an client of TechlahomaAuthProvider.

Versions:

  1. 0.0.6 - February 12, 2016 (9.5 KB)
  2. 0.0.5 - February 11, 2016 (9.5 KB)
  3. 0.0.4 - February 11, 2016 (9.5 KB)
  4. 0.0.3 - February 11, 2016 (9.5 KB)
  5. 0.0.2 - February 11, 2016 (9.5 KB)

Runtime Dependencies (3):

  • omniauth ~> 1.2.1
  • omniauth-oauth2 ~> 1.1.2
  • rails >= 4.0.4
  • Development Dependencies (4):

    Owners:

    Authors:

    • Jeremy Green

    SHA 256 checksum:

    598dd0336a82912f514db8552c46c24524c9bdfbb8b27ce6ab5c3fc474607eb1

    Total downloads 5,886

    For this version 1,752

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: